@import 'global';

.bio-btn{
  width: 150px;
  height: 30px;
  border-radius: 4px;
  border: solid 2px $bluey-grey;
  font-family: Muli;
  font-size: 12px;
  color: $bluey-grey;
}
.bio-btn-enabled{
  width: 120px;
  height: 30px;
  border-radius: 4px;
  // background-color: #eeeeee;
  background-image: linear-gradient(to right, #00a79d, #2bb673);
  font-family: Muli;
  font-size: 12px;
  border: none;
  color: #fff;
  outline: none;
  cursor: pointer;
}
button:focus{
  outline: none;
}
.bio-btn-disabled{
  width: 120px;
  height: 30px;
  border-radius: 4px;
  background-color: #eeeeee;
  font-family: Muli;
  font-size: 12px;
  border: none;
  color: #bfbfbf;
}
.btn.bio-btn-icon-download{
  background: none;
  float: left;
  border: 1px solid #ccc;
}
.is_invalid_country{
  border: 1px solid #dc3545 !important;
}
biomark-date,biomark-mobile,biomark-clinic-mobile,.prefix{
  .input-group.is-invalid{
    border: 1px solid #dc3545;
    border-radius: .25rem;
  }

  .input-group.is-invalid > .input-group-prepend .input-group-text{
    border: none !important;
  }
  .input-group.is-invalid > .form-control{
    border-top: none !important;
    border-bottom: none !important;
  }
  .input-group.is-invalid > .form-control:last-child{
    border-right: none !important;
  }
}
.green{
  color: #2bb673;
}
.red{
  color: #f52d6a;
  // color: #159BFC;
}
.high-risk{
  color: $red-pink;
}
.medium-risk{
  color: $golden;
}
.normal{
  color: $seaweed;
}
.abnormal{
  color: $red-pink;
}
.biomark-btn-primary{
  	height: 48px;
  	border-radius: 44px;
    background-image: linear-gradient( 342deg,#cc4d74,#f92969);
    box-shadow: 0 10px 40px 0 rgba(190, 60, 100, 0.3);
  	// background-image: linear-gradient(342deg, #0c32d5, #159BFC);
  	// box-shadow: 0 10px 40px 0 rgba(60, 95, 190, 0.3);
  	text-decoration: none;
  	text-outline: none;
  	color: #fff;
  	min-width: 150px;
}

.biomark-btn-cancel{
  height: 48px;
  border-radius: 44px;
  // background-image: linear-gradient( 342deg,#464042,#464042);
  background-color: slategrey;
  // box-shadow: 0 10px 40px 0 rgba(190, 60, 100, 0.3);
  // background-image: linear-gradient(342deg, #0c32d5, #159BFC);
  // box-shadow: 0 10px 40px 0 rgba(60, 95, 190, 0.3);
  text-decoration: none;
  text-outline: none;
  color: #fff;
  min-width: 150px;
}
.biomark-btn-primary-disabled{
  height: 48px;
  border-radius: 44px;
  background-color: #eeeeee;
  text-decoration: none;
  color: #fff;
  min-width: 150px;
  font-family: Muli;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #dddddd;
  cursor: default;
}
.bio-btn-secondary{
	min-width: 110px;
	height: 30px;
	border-radius: 4px;
	border:  2px  solid $bluey-grey;
	font-size: 12px;
	color: $bluey-grey;
}
.bio-btn-icon{
	width: 32px;
  	height: 30px;
  	border-radius: 4px;
  	background-image: linear-gradient(317deg, #0c32d5, #159BFC);
  	color: #fff;
  	padding: 0;
}
.bio-btn-accept{
  width: 80px;
  height: 30px;
  border-radius: 4px;
  background-image: linear-gradient(to right, #00a79d, #2bb673);
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.bio-btn-reject{
  width: 80px;
  height: 30px;
  border-radius: 4px;
  border: solid 2px #8493ae;
  background-color: #ffffff;
  font-family: Muli;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: center;
  color: #8493ae;
}
.bio-btn-view{
  width: 110px;
  height: 30px;
  border-radius: 4px;
  // background-image: linear-gradient(105deg, #0c32d5, #159BFC);
  background-image: linear-gradient( 342deg,#cc4d74,#f92969);
  font-family: Muli;
  font-size: 12px;
  font-weight: lighter;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.bio-btn-view-new {
  font-family: Muli;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 14px;
  letter-spacing: 0px;
  text-align: center;
  padding: 8px 16px;
  background: #FFFFFF;
  color: #8493AE;
  border: 2px solid #8493AE;
  box-sizing: border-box;
  border-radius: 4px;
  // width: 130px;
  // height: 30px;
}

.bio-btn-message{
  padding: 0;
  width: 32px;
  height: 30px;
  border-radius: 4px;
  border: solid 2px #8493ae;
  margin:0 auto;
  background-color: #ffffff;
  &:disabled{
    opacity: 0.2;
  }
}
.no-data-to-show-yet{
  padding: 20px 30px 30px 30px;
  font-family: Muli;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: $light-blue-grey;
}


.development_mode{
  width: 300px;
  padding:10px;
  background: rgba(0,0,0,0.1);
  border: 1px solid #bbb;
  position: fixed;
  left:20px;
  bottom:50px;
  p{
    padding:0;
    margin:0;
    text-align: center;
    color: #aaa;
    span{
      color: #999;
      font-size: 12px;
    }
  }
}
.bio-placeholder::placeholder{
  font-family: Muli;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #d9dfeb;
}
.attach-file{
    text-indent: -999em;
    padding-left: 45px;
    cursor: pointer;
    width: 270px;
    text-align: right;
    float: right;
    position: absolute;
}









